no puedo istalar el postgres ya hice todo